body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

body,td,th {

	font-family: Century Gothic;

	color: #000033;

}

a:link {

	color: #009966;

	text-decoration: none;

}

a:visited {

	text-decoration: none;

	color: #009966;

}

a:hover {

	text-decoration: none;

	color: #0066CC;

}

a:active {

	text-decoration: none;

	color: #009966;

}

h1 {

	font-size: 36px;

	color: #009966;

}

h2 {

	font-size: 24px;

	color: #009966;

}

h3 {

	font-size: 24px;

	color: #000033;

}



.aa:link {

	color: white;

		

	text-decoration: none;

}

.aa:visited {

	color: white;

		

	text-decoration: none;

}

.aa:hover {

	color:#fdb813;

		

	text-decoration: none;

}

.aa:active {

	color: white;

		

	text-decoration: none;

}





.aaa:link {

	color: #fdb813;

		

	text-decoration: none;

}

.aaa:visited {

	color: #fdb813;

		

	text-decoration: none;

}

.aaa:hover {

	color:white;

		

	text-decoration: none;

}

.aaa:active {

	color: #fdb813;

		

	text-decoration: none;

}



.fade {

   opacity: 1;

   transition: opacity .25s ease-in-out;

   -moz-transition: opacity .25s ease-in-out;

   -webkit-transition: opacity .25s ease-in-out;

   }



   .fade:hover {

      opacity: 1;

	     transition: opacity .25s ease-in-out;

   -moz-transition: opacity .25s ease-in-out;

   -webkit-transition: opacity .25s ease-in-out;

      }

	  

	  

.size10 {font-size: 10px}

.size11 {font-size: 11px}	

.size12 {font-size: 12px}

.size13 {font-size: 13px}

.size14 {font-size: 14px}

.size15 {font-size: 15px}

.size16 {font-size: 16px}

.size18 {font-size: 18px}

.size20 {font-size: 20px}

.size21 {font-size: 21px}

.size22 {font-size: 20px}

.size24 {font-size: 24px}

.size30 {font-size: 30px}

.size36 {font-size: 36px}

.size40 {font-size: 40px}

.size48 {font-size: 48px}

.size60 {font-size: 60px}

.size72 {font-size: 72px}

		

.white {color:white }

.blue {color:#1F3768; }

.yellow {color:#fdb813; }

		





.img:hover

{

opacity:1;

filter:alpha(opacity=100); /* For IE8 and earlier */

webkit-filter: saturate(5); 

filter: saturate(5);

webkit-filter: brightness(0.85); 

filter: brightness(0.85);



}

.img

{

opacity:1.0;

filter:alpha(opacity=100); /* For IE8 and earlier */

-o-transition:color .2s ease-out, background 1s ease-in;

  -ms-transition:color .2s ease-out, background 1s ease-in;

  -moz-transition:color .2s ease-out, background 1s ease-in;

  -webkit-transition:color .2s ease-out, background 1s ease-in;

  /* ...and now override with proper CSS property */

  transition:color .2s ease-out, background 1s ease-in;

}



.img:active

{

opacity:1.0;

filter:alpha(opacity=100); /* For IE8 and earlier */

-o-transition:color .2s ease-out, background 1s ease-in;

  -ms-transition:color .2s ease-out, background 1s ease-in;

  -moz-transition:color .2s ease-out, background 1s ease-in;

  -webkit-transition:color .2s ease-out, background 1s ease-in;

  /* ...and now override with proper CSS property */

  transition:color .2s ease-out, background 1s ease-in;

}



.img:visited

{

opacity:1.0;

filter:alpha(opacity=100); /* For IE8 and earlier */

-o-transition:color .2s ease-out, background 1s ease-in;

  -ms-transition:color .2s ease-out, background 1s ease-in;

  -moz-transition:color .2s ease-out, background 1s ease-in;

  -webkit-transition:color .2s ease-out, background 1s ease-in;

  /* ...and now override with proper CSS property */

  transition:color .2s ease-out, background 1s ease-in;

}









.img2

{

opacity:1.0;

filter:alpha(opacity=100); /* For IE8 and earlier */

-o-transition:color .2s ease-out, background 1s ease-in;

  -ms-transition:color .2s ease-out, background 1s ease-in;

  -moz-transition:color .2s ease-out, background 1s ease-in;

  -webkit-transition:color .2s ease-out, background 1s ease-in;

  /* ...and now override with proper CSS property */

  transition:color .2s ease-out, background 1s ease-in;

}



.img2:active

{

opacity:1.0;

filter:alpha(opacity=100); /* For IE8 and earlier */

-o-transition:color .2s ease-out, background 1s ease-in;

  -ms-transition:color .2s ease-out, background 1s ease-in;

  -moz-transition:color .2s ease-out, background 1s ease-in;

  -webkit-transition:color .2s ease-out, background 1s ease-in;

  /* ...and now override with proper CSS property */

  transition:color .2s ease-out, background 1s ease-in;

}



.img2:visited

{

opacity:1.0;

filter:alpha(opacity=100); /* For IE8 and earlier */

-o-transition:color .2s ease-out, background 1s ease-in;

  -ms-transition:color .2s ease-out, background 1s ease-in;

  -moz-transition:color .2s ease-out, background 1s ease-in;

  -webkit-transition:color .2s ease-out, background 1s ease-in;

  /* ...and now override with proper CSS property */

  transition:color .2s ease-out, background 1s ease-in;

}





.img2:hover

{

opacity:1;

filter:alpha(opacity=100); /* For IE8 and earlier */

webkit-filter: saturate(0); 

filter: saturate(0);

webkit-filter: brightness(1.15); 

filter: brightness(1.15);



}







.img3

{

opacity:1.0;

filter:alpha(opacity=100); /* For IE8 and earlier */

-o-transition:color .2s ease-out, background 1s ease-in;

  -ms-transition:color .2s ease-out, background 1s ease-in;

  -moz-transition:color .2s ease-out, background 1s ease-in;

  -webkit-transition:color .2s ease-out, background 1s ease-in;

  /* ...and now override with proper CSS property */

  transition:color .2s ease-out, background 1s ease-in;

}



.img3:active

{

opacity:1.0;

filter:alpha(opacity=100); /* For IE8 and earlier */

-o-transition:color .2s ease-out, background 1s ease-in;

  -ms-transition:color .2s ease-out, background 1s ease-in;

  -moz-transition:color .2s ease-out, background 1s ease-in;

  -webkit-transition:color .2s ease-out, background 1s ease-in;

  /* ...and now override with proper CSS property */

  transition:color .2s ease-out, background 1s ease-in;

}



.img3:visited

{

opacity:1.0;

filter:alpha(opacity=100); /* For IE8 and earlier */

-o-transition:color .2s ease-out, background 1s ease-in;

  -ms-transition:color .2s ease-out, background 1s ease-in;

  -moz-transition:color .2s ease-out, background 1s ease-in;

  -webkit-transition:color .2s ease-out, background 1s ease-in;

  /* ...and now override with proper CSS property */

  transition:color .2s ease-out, background 1s ease-in;

}





.img3:hover

{

opacity:1;

filter:alpha(opacity=100); /* For IE8 and earlier */

webkit-filter: saturate(0); 

filter: saturate(0);

webkit-filter: brightness(1.35); 

filter: brightness(1.35);



}







#Layer1 {

	position:absolute;

	left:0px;

	top:-10px;

	width:100%;

	height:301px;

	z-index:1;

}



#Layer2 {

	position:absolute;

	left:0px;

	top:250px;

	width:100%;

	height:219px;

	z-index:2;

}



#Layer3 {

	position:absolute;

	left:0px;

	top:0px;

	width:100%;

	height:40px;

	z-index:3;

}



.button1:link {

	border-top-color: #002169;

	border-right-color: #002169;

	border-bottom-color: #002169;

	border-left-color: #002169;

	background-color: #000033;

	font-size: 34px;

	font-weight: lighter;

	color:white;

	width: 70%;

	float: left;

	margin: 10px;

	padding: 10px;

}



.button1:active {

	border-top-color: #002169;

	border-right-color: #002169;

	border-bottom-color: #002169;

	border-left-color: #002169;

	background-color: #000033;

	font-size: 34px;

	font-weight: lighter;

	color:white;

	width: 70%;

	float: left;

	margin: 10px;

	padding: 10px;

}



.button1:hover {

	border-top-color: #002169;

	border-right-color: #002169;

	border-bottom-color: #002169;

	border-left-color: #002169;

	background-color: #000033;

	font-size: 34px;

	font-weight: lighter;

	color:#FFCC33;

	width: 70%;

	float: left;

	margin: 10px;

	padding: 10px;

}



.button1:visited {

	border-top-color: #002169;

	border-right-color: #002169;

	border-bottom-color: #002169;

	border-left-color: #002169;

	background-color: #000033;

	font-size: 34px;

	font-weight: lighter;

	color:white;

	width: 70%;

	float: left;

	margin: 10px;

	padding: 10px;

}





.button11 {

	border-top-color: #002169;

	border-right-color: #002169;

	border-bottom-color: #002169;

	border-left-color: #002169;

	background-color:#009966;

	font-size: 34px;

	font-weight: lighter;

	width: 70%;

	float: left;

	margin: 10px;

	padding: 10px;

}





.button111 {

	border-top-color: #002169;

	border-right-color: #002169;

	border-bottom-color: #002169;

	border-left-color: #002169;

	background-color:#006666;

	font-size: 24px;

	font-weight: lighter;

	width: 70%;

	float: left;

	margin: 10px;

	padding: 10px;

}



.button2 {

	border-top-color: #002169;

	border-right-color: #002169;

	border-bottom-color: #002169;

	border-left-color: #002169;

	background-color: #000033;

	font-size: 34px;

	font-weight: lighter;

opacity:0.8;

	margin: 10px;

	padding: 10px;

}



.gallery1 {

	background-image: url(images/combined.png);

	background-repeat: no-repeat;

	background-position: 0px 0px;

}



.gallery2 {

	background-image: url(images/combined.png);

	background-repeat: no-repeat;

	background-position: -500px 0px;

}



.gallery3 {

	background-image: url(images/combined.png);

	background-repeat: no-repeat;

	background-position: -1000px 0px;

}



.gallery4 {

	background-image: url(images/combined.png);

	background-repeat: no-repeat;

	background-position: 0px -320px;

}



.gallery5 {

	background-image: url(images/combined.png);

	background-repeat: no-repeat;

	background-position: -500px -320px;

}



.gallery6 {

	background-image: url(images/combined.png);

	background-repeat: no-repeat;

	background-position: -1000px -350px;

}

.button1:link, .button1:hover, .button1:visited{
	width: 76%;
}

.width49:link, .width49:hover, .width49:visited{

	width: 70%;
}
.pop_block{ position:relative;display:block; width:100%; height:100%;}
.pop_block span{position: absolute;
    bottom: 0px;
   background: rgba(0, 0, 0, 0.56);
    width: 100%;
    left: 0px;
    padding: 10px 0;    color: #fff;
    font-weight: bold;}
	
	
	
	
	
.new-button {border-top-color: #002169;

	border-right-color: #002169;

	border-bottom-color: #002169;

	border-left-color: #002169;

	background-color:#069;

	font-size: 24px;

	font-weight: lighter;

	width: 35%;

	float: left;

	margin: 12px;

	padding: 10px;}
	
	
.button_school {border-top-color: #002169;

	border-right-color: #002169;

	border-bottom-color: #002169;

	border-left-color: #002169;

	background-color:#069;

	font-size: 24px;

	font-weight: lighter;

	width: 72%;

	float: left;

	margin: 12px 12px 12px 40px;

	padding: 10px;}	
	
	
.button-red {background:#F00;padding:10px;text-align:center;}